There are currently no open bugs.

"libmygpo-qt" versions published in Ubuntu

Impish (1.1.0-4): universe/kde
Hirsute (1.1.0-4): universe/kde
Groovy (1.1.0-3build1): universe/kde
Focal (1.1.0-3build1): universe/kde
Bionic (1.0.9-2): universe/kde
Xenial (1.0.7-0ubuntu2): universe/kde
Trusty (1.0.7-0ubuntu2): universe/kde